Mail archive
alpine-devel

Re: [alpine-devel] openvpn-easy-rsa missing from AlpineLinux

From: Natanael Copa <ncopa_at_alpinelinux.org>
Date: Wed, 28 May 2014 09:08:05 +0200

On Wed, 28 May 2014 11:04:11 +0500
masoom alam <masoom.alam_at_gmail.com> wrote:

> any clue?
>
> apk add openvpn-easy-rsa
> WARNING: Ignoring APKINDEX.6e4ea7fb.tar.gz: No such file or directory
> WARNING: Ignoring APKINDEX.2b6ad8a4.tar.gz: No such file or directory
> ERROR: unsatisfiable constraints:
> openvpn-easy-rsa (missing):
> required by: world[openvpn-easy-rsa]

What alpine version?

IIRC it used to be shipped with openvpn, but then splitted out. So
previously it was named 'openvpn-easy-rsa', and now its only 'easy-rsa'.

Hm... seems easy-rsa is still in testing. We should probably move it to
main and maybe even backport it to v2.7?



-nc


---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed May 28 2014 - 09:08:05 UTC